## node-is-directory 0.3.1

=== debian/changelog ===
node-is-directory (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #879726)

 -- Pirate Praveen <praveen@debian.org>  Wed, 25 Oct 2017 10:42:56 +0530
