=== debian/control ===
Source: node-is-directory
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
Standards-Version: 4.1.1
Homepage: https://github.com/jonschlinkert/is-directory
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-directory.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-directory.git

Package: node-is-directory
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: checks if a given path is directory
 Returns true if a filepath exists on the file system and it's directory
 .
 Node.js is an event-based server-side JavaScript engine.
