=== debian/tests/control ===
Tests: require
Depends: node-is-directory

Test-Command: mkdir node_modules && mocha -R spec
Depends: @, mocha
